@charset "shift_jis";
/* ============================================================
各カテゴリ用
デフォルト（#ContentWrap、#ContentMainAreaのなかの共通モジュール）
ページフレーム（がわ）の定義に関係しないもの
ただし、共通・汎用モジュール（基本段落／区切り線／見出し／テキスト／リンク、画像マーカー／リスト／表組み／画像まわり／フォーム／汎用クラス）は除く

%update / 2011.05.30

------------------
【目次】
------------------
▼小物モジュール
▼ブロック幅設定用
▼2カラム
▼3カラム
▼コンテンツエリア内ナビ、タブ
▼ブロック
▼その他のレイアウト
============================================================ */

/* ------------------------------------------------------------
▼小物モジュール
------------------------------------------------------------ */
/* ------------------
【toPagetop01Unit】
------------------ */
#ContentWrap .toPagetop01Unit {
	padding-top: 10px;
}


/* ------------------------------------------------------------
▼ブロック幅設定用
------------------------------------------------------------ */
/* ------------------
【indent】
------------------ */
#ContentMainArea .indent01 { margin-left: 15px !important; }

/* ------------------
【blockWidth01】
------------------ */
#ContentMainArea .blockWidth01 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}


/* ------------------------------------------------------------
▼2カラム
------------------------------------------------------------ */
/* ------------------
【col2Wrap】
------------------ */
#ContentMainArea .col2Wrap {
}

#ContentMainArea .col2Wrap .colAInCol2 {
	float: left;
	display: inline;  /* for IE6 */
}
#ContentMainArea .col2Wrap .colBInCol2 {
 	float: right;
	display: inline;  /* for IE6 */
}
#ContentMainArea .col2Wrap .colAInCol2 { width: 45%; }  /* この値は上書きされる */
#ContentMainArea .col2Wrap .colBInCol2 { width: 45%; }  /* この値は上書きされる */

#ContentMainArea .col2Wrap .pic {
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: center;
}


/* ------------------------------------------------------------
▼3カラム
------------------------------------------------------------ */
/* ------------------
【col3Wrap】
------------------ */
#ContentMainArea .col3Wrap {
}

#ContentMainArea .col3Wrap .colAInCol3,
#ContentMainArea .col3Wrap .colBInCol3,
#ContentMainArea .col3Wrap .colCInCol3 {
	float: left;
	display: inline;  /* for IE6 */
}
#ContentMainArea .col3Wrap .colAInCol3 { margin-right: 3%; width: 30%; }  /* この値は上書きされる */
#ContentMainArea .col3Wrap .colBInCol3 { margin-right: 3%; width: 30%; }  /* この値は上書きされる */
#ContentMainArea .col3Wrap .colCInCol3 { margin-right: 0; width: 30%; }  /* この値は上書きされる */

#ContentMainArea .col3Wrap .pic {
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: center;
}


/* ------------------------------------------------------------
▼コンテンツエリア内ナビ、タブ
------------------------------------------------------------ */

/* ------------------------------------------------------------
▼ブロック
------------------------------------------------------------ */


/* ------------------------------------------------------------
▼その他のレイアウト
------------------------------------------------------------ */

/* ------------------
【CategTopCol3Wrap】
------------------ */
#ContentMainArea #CategTopCol3Wrap .col3Wrap .colAInCol3 { margin-right: 20px; width: 235px; }  
#ContentMainArea #CategTopCol3Wrap .col3Wrap .colBInCol3 { margin-right: 20px; width: 235px; }  
#ContentMainArea #CategTopCol3Wrap .col3Wrap .colCInCol3 { margin-right: 0; width: 235px; }  

#ContentMainArea #CategTopCol3Wrap h2 {margin:0 ;}

#ContentMainArea #CategTopCol3Wrap .col3Wrap {
	margin-bottom:30px;
	}
#ContentMainArea #CategTopCol3Wrap .col3Wrap .pic {
	background:url(../../about/img/2011/cmn_bg_Col3Wrap.gif) no-repeat left bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin:0 0 10px 0;
}
#ContentMainArea #CategTopCol3Wrap .col3Wrap li {
	margin-bottom:5px;
	}